登录  免费注册
当前位置:首页 > 漏洞详细信息

Red Hat JBoss Enterprise Application Platform跨站脚本漏洞(CNVD-2020-01940)

 关注(0)  
CNVD-ID CNVD-2020-01940
公开日期 2020-01-14
危害级别 中 (AV:N/AC:M/Au:S/C:P/I:P/A:P)
影响产品 Red Hat Red Hat JBoss Enterprise Application Platform(EAP) 7.2
CVE ID CVE-2019-3873
漏洞描述 Red Hat JBoss Enterprise Application Platform(EAP)是美国红帽(Red Hat)公司的一套开源的、基于J2EE的中间件平台。该平台主要用于构建、部署和托管Java应用程序与服务。

Red Hat JBoss EAP 7.2版本中的Picketlink存在跨站脚本漏洞存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证,攻击者可利用该漏洞执行客户端代码。
漏洞类型 通用型漏洞
参考链接 https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-3873
https://www.securityfocus.com/bid/108739
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
http://picketlink.org/
厂商补丁 Red Hat JBoss Enterprise Application Platform跨站脚本漏洞(CNVD-2020-01940)的补丁
验证信息 (暂无验证信息)
报送时间 2019-06-27
收录时间 2020-01-14
更新时间 2020-01-14
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论